# List of source files containing translatable strings.
# Please keep this file sorted alphabetically.
data/cz.bugsy.roster.desktop.in
data/cz.bugsy.roster.metainfo.xml.in
data/cz.bugsy.roster.gschema.xml
src/environments_dialog.py
src/environments-dialog.ui
src/export_dialog.py
src/export-dialog.ui
src/icon_picker_dialog.py
src/icon-picker-dialog.ui
src/main.py
src/main-window.ui
src/preferences_dialog.py
src/preferences-dialog.ui
src/project_manager.py
src/request_tab_widget.py
src/secret_manager.py
src/shortcuts-dialog.ui
src/tab_manager.py
src/window.py
